Subject: Re: [rrg] Terminology

From: [email-masked]
Date: Fri, 5 Feb 2010 03:00:40 EST

In einer eMail vom 05.02.2010 04:53:19 Westeuropäische Normalzeit schreibt  
[email-masked]:

There  are other potential solutions to the scaling problem, such as
replacing BGP  and the DFZ with something which can happily handle
millions or billions of  mobile and non-mobile PI prefixes.  It so
happens that no-one has  proposed this - because everyone believes it
to be  impractical.

...but me :-)  
Heiner